View Issue Details

IDProjectCategoryView StatusLast Update
0000329Trip ReaderBug 其他问题public2022-10-18 09:58
Reportertim1103 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
PlatformiPhone 12OSiOSOS VersioniOS 15.5
Product Version1.6.15 (iOS) 
Summary0000329: 无法读取杭州公交线路
Description

杭州公交的国朗卡机虽然写了1E文件,但是线路和站点为00000000000000,是卡机没有规范写1E还是App读取的BUG?

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierBus 公交
TypeTU

Activities

tim1103

2022-09-12 09:31

reporter  

wchjia

2022-09-12 11:48

reporter   ~0000529

卡机没写线路号,没办法识别

Yihong Wu

2022-09-14 03:08

manager   ~0000531

Issue History

Date Modified Username Field Change
2022-09-12 09:31 tim1103 New Issue
2022-09-12 09:31 tim1103 File Added: 5BAE197E-6E8C-48BD-A7E0-8CE8D71AEA18.jpeg
2022-09-12 11:48 wchjia Note Added: 0000529
2022-09-14 03:08 Yihong Wu Note Added: 0000531
2022-09-14 03:09 Yihong Wu Assigned To => Yihong Wu
2022-09-14 03:09 Yihong Wu Status new => resolved
2022-09-14 03:09 Yihong Wu Resolution open => no change required
2022-10-18 09:58 Yihong Wu Status resolved => closed